




/*
     FILE ARCHIVED ON 15:17:55 May 14, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:28:45 Feb 14, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */

h1 {font-size:22pt;}
h2 {font-size:14pt;}

a:link, a:visited { color: blue; }
.dynlink { cursor:pointer; cursor:hand; text-decoration: underline; color:blue; }

